@charset "utf-8";

/* 【共通設定】------------------------------------------
   ■1.初期状態
   ■2.リンク
   ■3.レイアウト共通
   ■4.グローバルナビゲーション
   ■5.微調整用
-------------------------------------------------------- */


/* ■1.初期状態
---------------------------------------------------- */

* {
	font-family:Lucida Grande,'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',Verdana,Helvetica,Arial,Sans-serif;
	margin: 0;
	padding: 0;
	letter-spacing:0;
	color:#333;
	-webkit-text-size-adjust: none;
}


html{
	height:100%;
	margin-bottom:1px;
	overflow-y:scroll;
}


body{
	background-image:url(../images/bg.jpg);
}



/*文字サイズ*/


.s10 { font-size: 64%;line-height: 120%;}
.s12 { font-size: 78%;line-height: 140%;}
.s14 { font-size: 90%;line-height: 150%;}

.f10 { font-size: 10px;line-height: 120%;}
.f12 { font-size: 12px;line-height: 140%;}
.f14 { font-size: 14px;line-height: 150%;}



/*見出し*/


#it_top h1{
	font-weight:normal;
}



#it_top h2,#it_top h3{
	margin:0px 0px 5px 0px;
	clear: both;
}



#it_sec h1{
	font-weight:normal;
	margin-bottom:35px;
	margin-top: 40px;
}

#it_sec h2{
	margin:0px 0px 15px 0px;
	clear: both;
}

#it_sec h3{
	font-size: 78%;
	margin-bottom:0px;
}


#it_sec h4{
	font-size: 120%;
	color: #51991c;
	margin: 5px 0px 0px 0px;
}







h4,h5,h6 {font-size: 78%;font-weight:normal;}

p{
	text-indent:0em;
	margin-bottom: 1em;
	margin-left: 0em;
	margin-right: 0em;
	}


/*各種*/



img {
	border: none;
}

table {margin : 0;}
address {font-style:normal;}

sup{
	vertical-align:super!important;
	}


.c-both { clear: both;}
.hide { display: none; }


.ind{
	text-indent:-1em;
	margin-left:2em;
}



.m_center{
	margin-left:auto;
	margin-right: auto;
}

.pos_r{
	position:relative;
	}



.csrt{
	margin: 0px!important;
	padding: 0px!important;
	background:none!important;
}



.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
	}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}




/* ■2.リンク
---------------------------------------------------- */

a:link{text-decoration:underline;color:#073289;}
a:visited{text-decoration:underline;color:#073289;}
a:hover{text-decoration:underline;color:#B3BCCC;}
a:active{text-decoration:underline;color:#B3BCCC;}

 
#it_top a:link{text-decoration:none;color:#073289;}
#it_top a:visited{text-decoration:none;color:#073289;}
#it_top a:hover{text-decoration:none;color:#B3BCCC;}
#it_top a:active{text-decoration:none;color:#B3BCCC;}


#foot_sm a:link{text-decoration:none;color:#ccc;}
#foot_sm a:visited{text-decoration:none;color:#ccc;}
#foot_sm a:hover{text-decoration:underline;color:#ccc;}
#foot_sm a:active{text-decoration:underline;color:#ccc;}




#head_link a:hover img{
   filter:alpha(opacity=95); 
   -moz-opacity:0.95; 
   opacity:0.95;
}




/* ■3.レイアウト共通
---------------------------------------------------- */

/*ヘッダー共通*/

#head_link{
	width:100%;
	height:30px;
	background-image: url(../images/top/head_bg.jpg);
	background-position: top center;
}


#head_nsk{
	width: 950px;
	height: 30px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}






/*メインエリア共通*/


#mainarea{
	width: 950px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;
}



#detail_box_l{
	width: 450px;
	padding:30px 10px 0px 10px;
	float:left;
}


#detail_box_r{
	width: 450px;
	padding:30px 10px 0px 10px;
	float:right;
}


.detail_box{
	width: 930px;
	padding:0px 10px 20px 10px;
}










/*フッター共通*/


#page_footer{
	background-color: #0d3176;
	clear: both;
}


#foot_area{
	width:950px;
	margin-left:auto;
	margin-right: auto;
	height: 100px;
	position: relative;
	background-repeat: no-repeat;
}




#foot_pt{
	position: absolute;
	left: 890px;
	top: 0px;
	width: 60px;
	height: 38px;
}


#foot_cp{
	position: absolute;
	left: 303px;
	top: 10px;
}



/* ■4.グローバルナビゲーション
---------------------------------------------------- */


#g_navi{
	height: 76px;
	background-image: url(../images/navi_bg.gif);
	background-repeat: repeat-x;
	margin-left: auto;
	margin-right: auto;
}


#g_navi_box{
	width:950px;
	height:76px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}



#g_navi_box img{
	margin-top:23px;
	margin-bottom: 25px;
}







	

/* ■5.微調整用
---------------------------------------------------- */
	
	
.left {
	text-align: left !important;
}

.center {
	text-align: center !important;
}

.right {
	text-align: right !important;
}

.top {
	vertical-align: top !important;
}

.middle {
	vertical-align: middle !important;
}

.bottom {
	vertical-align: bottom !important;
}

.nowrap {
	white-space: nowrap !important;
}

.f-left {
	float: left !important;
}

.f-right {
	float: right !important;
}


/* --- Margin Zero --- */

.m0 {
	margin: 0 !important;
}


/* --- Margin Top --- */

.mt02 {
	margin-top: 2px !important;
}
.mt05 {
	margin-top: 5px !important;
}

.mt10 {
	margin-top: 10px !important;
}

.mt15 {
	margin-top: 15px !important;
}
.mt20 {
	margin-top: 20px !important;
	}
	
.mt30 {
	margin-top: 30px !important;
	}

.mt40 {
	margin-top: 40px !important;
}


/* --- Margin Bottom --- */

.mb02 {
	margin-bottom: 2px !important;
}

.mb05 {
	margin-bottom: 5px !important;
}

.mb08 {
	margin-bottom: 8px !important;
}
.mb10 {
	margin-bottom: 10px !important;
}

.mb15 {
	margin-bottom: 15px !important;
}

.mb20 {
	margin-bottom: 20px !important;
	}

.mb25 {
	margin-bottom: 25px !important;
	}
	
.mb30 {
	margin-bottom: 30px !important;
	}

.mb40 {
	margin-bottom: 40px !important;
}


/* --- Margin Left --- */

.ml05 {
	margin-left: 5px !important;
}
.ml10 {
	margin-left: 10px !important;
}

.ml20 {
	margin-left: 20px !important;
}

.ml25 {
	margin-left: 25px !important;
}

.ml30 {
	margin-left: 30px !important;
}

.ml40 {
	margin-left: 40px !important;
}

.ml50 {
	margin-left: 50px !important;
}

.ml100 {
	margin-left: 100px !important;
}

.ml200 {
	margin-left: 200px !important;
}



/* --- Margin Right --- */

.mr10 {
	margin-right: 10px !important;
}

.mr20 {
	margin-right: 20px !important;
}

.mr30 {
	margin-right: 30px !important;
}

.mr40 {
	margin-right: 40px !important;
}


/* --- Padding Zero --- */

.pd0 {
	padding: 0 !important;
}


/* --- Padding Top --- */

.pt10 {
	padding-top: 10px !important;
}

.pt15 {
	padding-top: 15px !important;
}

.pt20 {
	padding-top: 20px !important;
}

.pt25 {
	padding-top: 25px !important;
}


.pt35 {
	padding-top: 35px !important;
}

.pt50 {
	padding-top: 50px !important;
}


/* --- Padding Bottom --- */

.pb10 {
	padding-bottom: 10px !important;
}

.pb15 {
	padding-bottom: 15px !important;
}

.pb20 {
	padding-bottom: 20px !important;
}

.pb50 {
	padding-bottom: 50px !important;
}


/* --- Padding Left --- */

.pl05 {
	padding-left: 5px !important;
}

.pl10 {
	padding-left: 10px !important;
}

.pl15 {
	padding-left: 15px !important;
}

.pl20 {
	padding-left: 20px !important;
}

.pl30 {
	padding-left: 30px !important;
}



.pl50 {
	padding-left: 50px !important;
}

.pl70 {
	padding-left: 70px !important;
}

.pl80 {
	padding-left: 80px !important;
}

.pl100 {
	padding-left: 100px !important;
}


/* --- Padding Right --- */

.pr05 {
	padding-right: 5px !important;
}

.pr10 {
	padding-right: 10px !important;
}

.pr15 {
	padding-right: 15px !important;
}

.pr20 {
	padding-right: 20px !important;
}

.pr25 {
	padding-right: 25px !important;
}

.pr40 {
	padding-right: 40px !important;
}

.pr50 {
	padding-right: 50px !important;
}

.pr80 {
	padding-right: 80px !important;
}

.pr100 {
	padding-right: 100px !important;
}

/* --- Width --- */

.w0 {
	width: 0px !important;
}

.w10 {
	width: 10px !important;
}

.w50 {
	width: 50px !important;
}


.w75 {
	width: 75px !important;
}

.w100 {
	width: 100px !important;
}

.w125 {
	width: 125px !important;
}


.w135 {
	width: 135px !important;
}

.w150 {
	width: 150px !important;
}

.w200 {
	width: 200px !important;
}	

.w250 {
	width: 250px !important;
}	


		
.w300 {
	width: 300px !important;
}	


.w330 {
	width: 330px !important;
}	
.w360 {
	width: 360px !important;
}	

.w400 {
	width: 400px !important;
}

.w500 {
	width: 500px !important;
}
	





/* --- Height --- */

.h0 {
	height: 0px !important;
}

.h10 {
	height: 10px !important;
}

.h50 {
	height: 50px !important;
}


.h75 {
	height: 75px !important;
}

.h100 {
	height: 100px !important;
}

.h125 {
	height: 125px !important;
}

.h150 {
	height: 150px !important;
}

.h200 {
	height: 200px !important;
}	
.h300 {
	height: 300px !important;
}	







/*IE8印刷時に
　フッターが本文と重なるブラウザバグに対応


#mainarea{
	overflow:hidden\9;
	margin-bottom: 20px;
	}
*/


